﻿.slideshow { 
	height: 280px;
	width: 942px;
	margin: 10px auto;
	background-color: #FFF;
	border: .1px solid #ccc;
	-webkit-border-radius: 10px;
    -moz-border-radius: 10px;
	border-radius: 10px;
    overflow:hidden;
    z-index:0 !important;

}
div.contenidoBanner {
    height: 280px;
    width: 942px;
    z-index: 0 !important;
    background-color: rgb(255, 255, 255) !important;
}

.contenidoBanner  a:link, .contenidoBanner  a:visited,.contenidoBanner  a:hover,.contenidoBanner  a:active
{
	text-decoration: none;
}

.contenidoBanner a:link>span, .contenidoBanner  a:visited>span,.contenidoBanner  a:active>span
{
	text-decoration: underline;
}
.contenidoBanner  a:hover>span
{
text-decoration: none;
}
.contenidoBanner em {
    font-style: italic;
}

.contenidoBanner span {
    font-size: inherit;
}

.contenidoBanner strong {
    font-weight: bold;
}

.contenidoBanner h1 {
    font-size: 22px;
    font-weight: normal;
    font-family: Arial;
    text-align: left;
}

.contenidoBanner h2 {
    font-size: 20px;
    font-weight: normal;
    font-family: Arial;
    text-align: left;
}

.contenidoBanner h3 {
    font-size: 14px;
    font-weight: normal;
    font-family: Arial;
    text-align: left;
}

.contenidoBanner h4 {
    font-size: 12px;
    font-weight: normal;
    font-family: Arial;
    text-align: left;
}

.contenidoBanner h5 {
    font-size: 11px;
    font-weight: normal;
    font-family: Arial;
    text-align: left;
}

.contenidoBanner h6 {
    font-size: 9px;
    font-weight: normal;
    font-family: Arial;
    text-align: left;
}

.contenidoBanner p {
    font-size: 9px;
   font-family: Arial;
   text-align: left;
}

.contenidoBanner body {
    font: 16px/1.231 sans-serif;
}

.contenidoBanner ins {
    background-color:none;
    text-decoration: none;
}

.contenidoBanner a {
    font-size:inherit;
   

}


#SubSeccion {
    font-family: Arial;
}

    #SubSeccion .detail {
    height: 280px;
	width: 942px;
	padding: 0;
	background-color: #FFF;
	-webkit-border-radius: 10px;
    -moz-border-radius: 10px;
	border-radius: 10px;
    

    }


div.contenidoBanner h1,div.contenidoBanner h2, div.contenidoBanner h3, div.contenidoBanner h4, div.contenidoBanner h5, div.contenidoBanner p{
	margin: 0;
	font-weight: normal;
	color:gray;
    padding: 15px 33px 0;
}


 .big-button{
    background-color: transparent;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;

}
.detail{
    position: relative;
}

.botton-left
{
float:left;
margin-left: 1%;
}

.botton-right
{
float:right;
margin-right: 1%;
}

article.transaccional h2> div.contenidoBanner{
	margin: auto;
	
}

.contenidoBanner>span :nth-child(2)
{
padding-top: 50px;
}
